.html{
    font-size:16px;
}

.grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(10, auto);
    max-width: 100%;
    margin: 0 auto;
    gap:20px;
}

.grid > article{
    border: 1px solid rgb(155,155,155);
    background-color:rgb(199, 199, 199);
    padding: 1rem;
    border-radius: 5px;
}

.manual{
    grid-column: 1/4;
}

.president{
    grid-column: 1/4;
    grid-row: 2/5;
}

.social{
    grid-column: 4/ 7;
}
.sep-one{
    grid-column: 1/5;
}

.sep-two{
    grid-column: 5/7;
}

.thirds{
    grid-row:6 /8;
    grid-column:auto/span 2;
}
.halves{
    grid-row:8/10;
    grid-column: auto/ span 3;
}

.cst{
    grid-row:auto;
    grid-column: auto/ span 2;
}

@media only screen and (max-width: 900px) {
    .grid {
        grid-template-columns: 1fr;
    }
    .grid > article{
        grid-column :1;
    }
}